count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 450
md5: d9ed0e7d5cf5c1b69af099086951d836
publications: http://rnacentral.org/api/v1/rna/URS00017C28C3/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28C3
sequence: CCUACGGGGGGCUGCAGUGAGGAAUAUUGGUCAAUGGACGUAAGUCUGAACCAGCCAAGUCGCGUGAAGGAUGACUGCCCUAUGGGUUGUAAACUUCUUUUAUAAGGGAAUAAAGUUCGCCACGUGUGGUGAUUUGUAUGUACUUUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGGGAGUUAUCCGGUUUUAUGGGGUUUAAAGGGUGCGUAGAAGGACUAGGUGAAAGUUUGCAGCUUAACUGUAAAAUGGCCGUUGAAACUGUUAGUCUUGAGUGCAAGUGAGGUAAGCGGAAUGUGUAAUGUAGCGGUGAAAUGCUUAGAUAUUACACAGAACACCAAUUGCGAAGGCAGCUUACUGGUAUGUAACUGACGCUGAGGCACGAAAGCGUGGGGAUCAAACAGGAUUAGAUACCCCUGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017C28C3?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28C3/xrefs?format=yaml
